%define version	1.4
%define release	1mdk
%define modname Geography-Countries

Summary:	Maps 2-letter, 3-letter, and numerical codes for countries
Name:		perl-%{modname}
Version:	%{version}
Release:	%{release}
License:	GPL or Artistic
Group:		Development/Perl
Source0:	%{modname}-%{version}.tar.bz2
Url:		http://www.cpan.org
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch:	noarch
BuildRequires:	perl-devel

%description
This module maps country names, and their 2-letter, 3-letter and
numerical codes, as defined by the ISO-3166 maintenance agency,
and defined by the UNSD.


%prep
%setup -q -n %{modname}-%{version} 

%build
CFLAGS="%{optflags}" perl Makefile.PL INSTALLDIRS=vendor
%make

%install
rm -rf %{buildroot} 
%makeinstall_std

%clean 
rm -rf %{buildroot} 

%files
%defattr(-,root,root)
%{perl_vendorlib}/*
%{_mandir}/man?/*

%changelog
* Sun Dec 14 2003 Abel Cheung <deaddog@deaddog.org> 1.4-1mdk
- First Mandrake package
